html{
	overflow-x: auto;
    min-width: 1230px;
}
.container {
  width: 1230px;
  min-width: 1230px;
}

.pos-rel {
  position: relative;
}
.height112{
	height:112px;
}
.p-l-45 {
  padding-left: 45px;
}

.p-t-b-8 {
  padding: 8px 0;
}

.p-t-b-l-8 {
  padding: 8px 0 8px 8px;
}
.p-t-18{
	padding-top:18px;	
}
.p-b-18{
	padding-bottom:18px;
}
.p-b-15{
	padding-bottom:15px;
}
.p-26 {
  padding: 26px;
}

.m-0 {
  margin: 0;
}

.p-0 {
  padding: 0;
}

.bold {
  font-weight: bold;
}

select:focus,
input:focus {
  border-color: #c83f3f !important;
}

a.hover-red:hover {
  color: #c83f3f;
}

a.hover-underline:hover {
  text-decoration: underline;
}

a.hover-gray:hover {
  color: #b6b9b9;
}
a,a:hover,a:focus{
  outline:none;
}
.color-red {
  color: #c83f3f !important;
}

.gray-back {
  background: url(../../images/index/news-title.png) 25px 20px no-repeat #f4f4f4;
  padding: 0 40px 0 180px;
  background-size: 100px 66px;
  position: relative;
  height: 118px;
}

.gray-back .show-more-zt {
  position: absolute;
  left: 20px;
  bottom: 8px;
  color: #b6b9b9;
}

.gray-back .slick-prev {
  position: absolute;
  left: -17px;
  top: 50px;
  border: none;
  text-indent: -99999px;
  background: url(../../images/slick-prev.png) center center no-repeat;
  outline: none;
}

.gray-back .slick-next {
  position: absolute;
  right: -18px;
  top: 50px;
  border: none;
  text-indent: -99999px;
  background: url(../../images/slick-next.png) center center no-repeat;
  outline: none;
}

.gray-back .slick-disabled {
  cursor: not-allowed;
}

.ttxw .ttxw-logo {
  width: 26px;
  font-size: 12px;
  color: #fff;
  background: #c83f3f;
  position: absolute;
  left: 0;
  top: 0;
  padding: 4px 7px;
  font-weight: bold;
  line-height: 1.2em;
  border-radius: 3px;
}

.ttxw h2 {
  color: #222528;
  margin: 0;
  text-align: center;
  font-size:36px;
}

.ttxw div > a {
  font-size: 16px;
  color: #4a4c4d;
}

.yw-container .right-top {
  border-bottom: 1px solid #e5e5e5;
}

.yw-container .right-top h3 {
  line-height: 30px;
  margin: 0;
  color: #222528;
  font-weight: bold;
}

.yw-container .right-middle ul li {
  float: left;
  width: 50%;
  margin: 0;
  height: 65px;
  display: inline-block;
}

.yw-container .right-middle ul li > span {
  position: absolute;
  left: 0;
}

.yw-container .right-middle ul {
  padding: 0;
  margin: 0;
}

.yw-container .right-middle ul li > a {
  font-size: 14px;
}

.news .title {
  border-bottom: 1px solid #e5e5e5;
  height: 43px;
}

.news .title i.szb {
  position: absolute;
  bottom: 10px;
  right: 15px;
  color: #000;
  font-weight: 600;
}

.news .title > a {
  display: inline-block;
  padding: 10px 30px 10px 0;
  border-bottom: 1px solid #c83f3f;
  font-size: 16px;
  font-weight: bold;
  color: #222528;
}

.news .content {
  padding: 10px 0 0 0;
}

.news .content ul,
.news .xq-content ul {
  list-style: none;
  padding: 0;
}
.news .content ul{margin-bottom:0;}
.news .content ul li {
  padding: 10px 0 10px 10px;
  font-size: 16px;
  position: relative;
}

.news .content ul li > span {
  position: absolute;
  left: 0;
}

.news .zb-content .zb-content-container {
  background: #f2f2f2;
}

.news .zb-content .zb-content-container ul {
  list-style: none;
}

.news .zb-content .zb-content-container ul li {
  line-height: 28px;
  font-size: 14px;
}

.news .xq-content ul li > a {
  font-size: 16px;
}

.news .szb-content > div {
  background-color: #f5f5f5;
}

.news .xq-content ul li {
  position: relative;
}

.news .xq-content ul li > span {
  position: absolute;
  left: 0;
}

.news .xq-content .layer a{
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 10px;
}
.news .xq-content .layer a{
  color: #fff;
}
/*player*/
#imgPlayer {
  background: #f5f4f3;
  overflow: hidden;
  position: relative;
}

.slide_text > a{
  position: absolute;
  top:290px;
  width: 100%;
  padding: 10px;
  color: #fff;
  background: rgba(0, 0, 0, .6);
  z-index: 2;
  text-align: left;
  font-size: 14px;
  line-height: 24px;
}
.stone-zt .slide_text > a{padding:3px 10px}
.slide_text > a,
.slide_text > a:hover {
  color: #fff;
}

.slick-slide {
  position: relative;
}

#imgPlayer .slick-dots {
  text-align: right;
  position: absolute;
  bottom: 6px;
  right: 10px;
  width: auto;
}

#imgPlayer .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 3px;
}

#imgPlayer .slick-dots li button {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}

#imgPlayer .slick-dots li.slick-active button {
  background: #fff;
}

.player .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 4px;
}

.player .slick-dots li button {
  background: #c5c5c5;
  border-radius: 50%;
  width: 8px;
  height: 8px;
}

.player .slick-dots li button {
  background: #e0dedb;
  border-radius: 50%;
}

.player .slick-dots li.slick-active button {
  background: #c83f3f;
  width: 16px;
  border-radius: 8px;
}

.szbleft .sanjiao {
  position: absolute;
  bottom: -15px;
  left: 50px;
}


#gzPlayer .slick-dots {
  text-align: right;
  position: absolute;
  bottom: 6px;
  right: 10px;
  width: 90px;
}

#gzPlayer .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 3px;
}

#gzPlayer .slick-dots li button {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}

#gzPlayer .slick-dots li.slick-active button {
  background: #fff;
}

.lay-wrap{
  width:244px;
  height:160px;
  position:relative;
}
.lay-wrap .lay{
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:37px;
  background: rgba(0, 0, 0, 0.6);
  color:#fff;
}
.lay-wrap .lay a{
  color:#fff;
  padding:10px;
  line-height:37px;
  cursor:pointer;
}


/*头部尾部样式*/
ul,
li {
  list-style: none;
}

a:hover {
  text-decoration: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  content: "";
  display: table;
  height: 0px;
  clear: both;
}

.header-bg {
  height: 100px;
  margin: 0 auto;
  overflow: hidden;
}

.h-logo {
  width: 50%;
  height: 100px;
}

.h-search {
  width: 50%;
  height: 100px;
}

.logo-wrap {
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  padding: 150px 15px;
}

ul.rss {
  height: 25px;
  margin: 0px;
  width: 180px;
  float: right;
  padding: 0px;
}

ul.rss li {
  float: left;
  width: 80px;
  line-height: 40px;
  height: 40px;
  margin-left: 10px;
  text-align: right;
}

ul.rss li a {
  margin-left: 6px;
  font-size: 12px;
  color: #222528;
}

.h-search .form {
  width: 365px;
  height: 40px;
  margin-top: 20px;
  float: right;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
}

.h-search .form select {
  padding: 0 5%;
  width: 85px;
  height: 35px;
  margin: 0;
  border: none;
  outline: none;
  color: #222528;
  border-radius: 5px;
  margin-right: 5px;
  font-size: 12px;
  /*将默认的select选择框样式清除*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../../images/header/caretBottom.png) no-repeat scroll right center transparent;
  text-align: center;
  text-align-last: center;
}

.h-search .form option {
  width: 85px;
  text-align: center;
  text-align-last: center;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.h-search .form select::-ms-expand {
  display: none;
}

.h-search .form select option {
  text-align: center !important;
}

.h-search .form input[type="text"] {
  text-indent: 10px;
  width: 225px;
  height: 20px;
  border: none;
  outline: none;
  margin-top: 10px;
  border-left: 1px solid #e1e1e1;
}

a.search-btns {
  width: 40px !important;
  height: 40px !important;
  display: block !important;
  float: right;
}

a.search-btns img {
  margin-left: 5px;
  margin-top: 12px;
}

.catalogNav {
  height: 55px;
  background: #c83f3f;
}

.main-wrap {
  height: 55px;
  overflow: hidden;
}

.main-wrap ul {
  margin: 0px;
  padding: 0px;
}

.main-wrap ul li {
  height: 55px;
  line-height: 55px;
  position: relative;
}

.main-wrap ul li {
  margin: 0 15px;
  float: left;
  font-size: 16px;
  cursor:pointer;
}

.main-wrap ul li:nth-child(1) {
  margin-left: 8px;
}

.main-wrap ul li:last-child {
  margin-right: 5px;
}

.main-wrap ul li a {
  color: #fff;
}

.main-wrap ul li a:hover {
  color: #fff;
}

.main-wrap ul li img {
  position: absolute;
  left: 50%;
  bottom: 7px;
  margin-left: -3px;
  display: none;
}

.main-wrap ul li.on img {
  display: block;
}

.main-wrap ul li:nth-child(1) img {
  left: 50%;
}

.main-wrap ul li:last-child img {
  left: 50%;
}

.localNetwork {
  height: 42px;
  background: #f1f1f1;
}

.local-wrap {
  height: 42px;
  margin: 0 auto;
  line-height: 42px;
}

.local-wrap > a {
  float: left;
  font-size: 12px;
  color: #c83f3f;
}

ul.local-list {
  padding: 0px;
  float: left;
  margin-left: 20px;
}

ul.local-list li {
  float: left;
}

ul.local-list li {
  padding: 0 20px;
  font-size: 12px;
}

ul.local-list li a {
  color: #222528;
}

.footer-wrap {
  background: #f7f7f7;
  border-top: 2px solid #c8c8c8;
}

.footer-list {
  padding-top: 20px;
  padding-bottom: 20px;
}

.f-items {
  width: 100%;
  line-height: 35px;
  font-size: 14px;
  color: #a0a0a0;
}

.f-items a {
  color: #a0a0a0 !important;
}

.f-items span.fl {
  display: block;
  height: 35px;
  line-height: 35px;
  width: 10%;
}

.f-items ul {
  padding-left: 0px;
  margin: 0px;
  width: 90%;
}

.f-items ul li {
  float: left;
  width: 128px;
  height: 35px;
  overflow: hidden;
}

.f-items ul li:last-child {
  width: 75px;
}

.f-items ul li:first-child {
  margin-left: 29px;
}

.footer-copy {
  background: #e4e4e4;
}

.footer-copy .container {
  padding: 0px;
  line-height: 40px;
  margin: 0 auto;
}

.footer-copy .container p {
  font-size: 12px;
  color: #222528;
  margin-bottom: 0px;
  padding-left: 15px;
}

/*list*/
.m-t-70 {
  margin-top: 70px;
}

.bg-red {
  background: #c83f3f;
  color: #fff !important;
  border: none;
}

a.bg-red:hover {
  background: #c83f3f;
  color: #fff !important;
  border: none;
}

.pagination li a:hover {
  color: #c83f3f;
}

.b-b-d-gray {
  border-bottom: 1px dashed #e5e5e5;
}

.b-b-s-gray {
  border-bottom: 1px solid #e5e5e5;
}

.b-s-gray {
  border: 1px solid #e5e5e5;
}

.word-break-all {
  word-break: break-all;
}

.list-logo {
  position: absolute;
  left: 6px;
  width: 2px;
  height: 100%;
  background: #e5e5e5;
  top: 0;
}

.list-position > a {
  font-size: 12px;
}

.list-position > a:last-child {
  color: #cc5353;
}

.sub-list {
  height: 32px;
  white-space: nowrap;
}

.sub-list .slick-slider {
  white-space: nowrap;
}

.sub-list ul.slick-initialized li.slick-slide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  margin-bottom: 10px;
  width: auto !important;
  margin-left: 20px;
}

.sub-list .slick-prev {
  position: absolute;
  left: -17px;
  top: 0;
  border: none;
  text-indent: -99999px;
  background: url(../../images/slick-prev.png) center center no-repeat;
  outline: none;
}

.sub-list .slick-next {
  position: absolute;
  right: -18px;
  top: 0;
  border: none;
  text-indent: -99999px;
  background: url(../../images/slick-next.png) center center no-repeat;
  outline: none;
}

.sub-list .slick-disabled {
  cursor: not-allowed;
}

.sub-list ul > li > a {
  color: #5f6162;
}

.list-title {
  display: inline-block;
  padding: 10px;
  border-bottom: 1px solid #c83f3f;
  margin-bottom: -1px;
}




/* 详情页*/
.left-content h1 {
  font-size: 24px;
  font-weight: bold;
  color: #222528;
  text-align: center;
  line-height: 30px;
}

.source-from {
  margin-top: 20px;
  margin-bottom: 10px;
  height: 35px;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}

.left-content {
  padding: 0 25px;
}

.left-content .share-content {
  width: 375px;
  height: 35px;
}

.detail-content div[id^="video"]{
    max-width:100%!important;
}

.right-search {
  padding-left: 10px;
}

.right-search h4 {
  width: 100%;
  height: 30px;
  line-height: 30px;
  border-bottom: 1px solid #e5e5e5;
}

.right-search h4 span {
  display: block;
  line-height: 30px;
  height: 30px;
  width: 80px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #c83f3f;
  color: #222528;
}

.search-lists {
  padding: 0px;
  margin: 0px;
}

.search-lists li {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #eeeeee;
}

.search-lists li h5 {
  font-size: 14px;
  margin: 0px;
  line-height: 22px;
}

.search-lists li h5 a {
  color: #4c4e50;
}

.search-lists li p {
  margin: 0px;
  color: #999999;
  font-size: 14px;
  margin: 10px auto;
}

.border-da {
  border: 1px solid #dadada;
  padding: 0 25px;
  margin-bottom: 15px;
}

.border-da a.search-submit {
  display: block;
  width: 140px;
  height: 42px;
  background: #c83f3f;
  margin: 0 auto;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 30px;
  border-radius: 5px;
  outline: none;
  border: none;
}

.border-da a.search-submit span {
  color: #fff;
}
.border-da .search {
  margin-top: 25px;
}

.border-da .search label {
  padding-left: 15px;
}

.border-da .search .checkbox {
  padding-left: 20px;
}

.d-position {
  line-height: 30px;
  margin-top: 20px;
}

.source-from {
  font-size: 12px;
  color: #a0a0a0;
}

.border-60 {
  border: 2px solid #606060;
  border-left: 0;
  border-right: 0px;
  margin: 40px auto 60px auto;
}

.border-60 ul {
  margin-bottom: 0px;
}

.border-60 ul li {
  line-height: 65px;
  padding-left: 10px;
  padding-right: 20px;
}

.border-60 ul li:nth-child(1) {
  border-bottom: 1px solid #dadada;
}

.border-60 ul li img {
  margin-right: 10px;
  vertical-align: middle;
}

.border-60 ul li strong {
  font-size: 14px;
  color: #444546;
}

.border-60 ul li a {
  color: #aaa;
  font-size: 14px;
}

.border-60 ul li span {
  font-size: 14px;
  color: #aaa;
}

.relation-reading h5 {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #dadada;
}

.relation-reading h5.bold span {
  display: inline-block;
  text-align: center !important;
  border-bottom: 1px solid #c83f3f;
  height: 40px;
  line-height: 40px;
  width: 90px;
  font-size: 18px;
  color: #222528;
}

.relation-reading ul {
  margin: 0px;
  padding: 0px;
  margin-top: 20px;
}

.relation-reading ul li {
  line-height: 35px;
  padding-right: 20px;
  padding-left: 10px;
}

.relation-reading ul li a {
  color: #222528;
  font-size: 16px;
  cursor: pointer;
}

.relation-reading ul li span {
  color: #aaa;
  font-size: 14px;
}

.detail-content {
  padding: 0 15px;
}

.detail-content p {
  color: #333333;
  font-family: Microsoft Yahei;
  font-size: 15px;
  line-height: 1.8;
}

/* 粤桂黔专题 */

.overflow {
  overflow: hidden;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ygq-zt {
  background: #fdf9ee;
  height: 100%;
}

.ygq-zt img {
  max-width: 100%;
}

.ygq-zt .banner {
  height: 634px;
  background: url(../../images/zt/ygq_banner.jpg) no-repeat center;
  background-size: cover;
}

.ygq-zt .main {
  width: 1000px;
  margin: auto;
  min-width: 1000px;
}

.ygq-zt .slider-news {
  padding: 20px 15px;
  background: #fff;
  position: relative;
}

.ygq-zt .slider-news .news {
  float: left;
  width: 45%;
  margin: 0;
  padding: 0;
}

.ygq-zt .slider-news .news > li {
  margin-bottom: 56px;
}

.ygq-zt .slider-news .news > li > a {
  display: inline-block;
  width: 90%;
  margin: auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
  color: #06c;
}

.ygq-zt .slider-news .news > li > p {
  text-align: left;
  font-size: 12px;
  line-height: 22px;
  text-indent: 2em;
  color: #727171;
}

.ygq-zt .slider-news .news > li > p > a {
  color: #06c;
}

.ygq-zt .slider-news .news-link > a {
  color: #333;
  font-size: 14px;
}

.ygq-zt .workshops,
.ygq-zt .reading {
  background: #fff;
}

.ygq-zt .co-tit {
  padding: 15px;
  border-top: 3px solid #003c84;
  border-bottom: 1px solid #003c84;
}

.ygq-zt .co-tit > a {
  font: 26px;
  color: #06c;
}

.ygq-zt .co-tit {
  padding: 15px;
  border-top: 3px solid #003c84;
  border-bottom: 1px solid #003c84;
  font-size: 26px;
  color: #003c84;
  font-family: 'microsoft yahei';
  margin: 0;
}

.ygq-zt .workshops .workshops-list,
.ygq-zt .reading .reading-list {
  padding: 35px 10px 0 10px;
  color: #303030;
}

.ygq-zt .workshops .workshops-list > li,
.ygq-zt .reading .reading-list > li {
  margin-bottom: 50px;
}

.ygq-zt .workshops .workshops-list .img-box,
.ygq-zt .reading .reading-list .img-box {
  width: 180px;
  height: 120px;
  text-align: center;
  overflow: hidden;
  background:#ccc;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ygq-zt .workshops .workshops-list .workshops-content,
.ygq-zt .reading .reading-content {
  width: calc(100% - 180px);
  height: 120px;
  overflow: hidden;
  padding-left: 10px;
}

.ygq-zt .workshops .workshops-list .workshops-content > h3,
.ygq-zt .reading .reading-content > h3 {
  margin-bottom: 10px;
  margin-top: 0;
  text-align: center;
}

.ygq-zt .workshops .workshops-list .workshops-content > h3 > a,
.ygq-zt .reading .reading-content > h3 > a {
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

.ygq-zt .workshops .workshops-list .workshops-content > p,
.ygq-zt .reading .reading-list .reading-content > p {
  line-height: 22px;
  text-indent: 2em;
}

.ygq-zt .workshops .workshops-list .workshops-content > p > a,
.ygq-zt .reading .reading-list .reading-content > p > a {
  color: #06c;
}

.ygq-zt .activity {
  margin: 20px auto;
  background: #fff;
}

.ygq-zt .activity .activity-list {
  padding: 30px 15px 30px 25px;
}

.ygq-zt .activity .activity-list > li {
  width: 20%;
  padding-right: 10px;
}

.ygq-zt .activity .activity-list > li .img-box {
  width: 100%;
  height: 120px;
  line-height: 120px;
  text-align: center;
  overflow: hidden;
  margin-bottom: 5px;
}

.ygq-zt .activity .activity-list > li > a {
  display: inline-block;
  height: 36px;
  color: #000;
}

.ygq-zt .reading {
  margin-bottom: 20px;
}
/* 石博会专题 */
.stone-zt {
  background-color: #feda00;
  padding: 0;
  margin: 0;
}

.stone-zt .main {
  width: 1000px;
  min-width: 1000px;
  margin: auto;
}

.stone-zt .main img {
  max-width: 100%;
}

.stone-zt .main .banner {
  height: 458px;
  background: url(../../images/zt/stone_banner.png) no-repeat center;
  background-size: cover;
}

.stone-zt .zt-slide {
  padding: 20px;
  background: #fff;
  position: relative;
}

.stone-zt .zt-slide .slide-tit {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 20px;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.stone-zt .zt-slide .slide-tit > a {
  display: inline-block;
  width: 100%;
  height: 100%;
  font-family: simhei;
  font-size: 20px;
  color: #fff;
}

.stone-zt .main .situation {
  background: url(../../images/zt/stone_sitbg.png) no-repeat top left #fff;
  margin-left: 10px;
  width: 380px;
  height: 402px;
  padding: 15px 15px 15px 110px;
  font-size: 14px;
  text-indent: 2em;
}

.stone-zt .main .zx-zq {
  clear: both;
}

.stone-zt .main .zx {
  width: 610px;
  height: 233px;
  background: url(../../images/zt/stone_zxbg.png) no-repeat top left;
  background-size: cover;
  margin-top: 10px;
  padding: 15px 15px 15px 100px;
}

.stone-zt .main .zx > ul > li {
  line-height: 26px;
}

.stone-zt .main .zq {
  width: 380px;
  height: 233px;
  margin-left: 10px;
  background: url(../../images/zt/stone_zqbg.png) no-repeat top left #fff;
  margin-top: 10px;
  padding: 100px 15px 15px 0;
}

.stone-zt .main .zq > ul > li {
  line-height: 26px;
}

.stone-zt .main .pic {
  clear: both;
  height: 430px;
  margin-top: 10px;
  background: url(../../images/zt/stone_tpbg.png) no-repeat top left #fff;
  padding: 50px 10px 50px 80px;
}

.stone-zt .main .pic p {
  padding-right: 30px;
}

.stone-zt .main .pic .tt-pic {
  width: 250px;
  height: 306px;
  margin-top: 40px;
}

.stone-zt .main .pic .tt-pic > a {
  display: inline-block;
  margin-bottom: 5px;
  width: 100%;
  height: 290px;
}

.stone-zt .main .pic ul {
  width: 600px;
  margin-top: 32px;
}

.stone-zt .main .pic .tt-pic {
  width: 250px;
  height: 306px;
}

.stone-zt .main .pic ul > li {
  float: left;
  width: 120px;
  height: 146px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.stone-zt .main .pic ul > li > a {
  display: inline-block;
  width: 100%;
  height: 125px;
  margin-bottom: 5px;
}

.stone-zt .main .qy {
  clear: both;
  height: 162px;
  margin-top: 10px;
  background: url(../../images/zt/stone_qybg.png) no-repeat top left #fff;
  background-size: auto 100%;
  padding: 5px 0;
}

.stone-zt .main .qy > p {
  padding-right: 40px;
}

.stone-zt .main .qy > ul {
  padding: 0 60px 0 160px;
}

.stone-zt .main .qy > ul > li {
  width: calc(20% - 30px);
  margin-right: 30px;
  text-align: center;
}

.stone-zt .main .qy > ul > li > a {
  display: inline-block;
  height: 110px;
  width: 100%;
  overflow: hidden;
}

.stone-footer {
  line-height: 45px;
  background-color: #5a5a5a;
  color: #cccccc;
  font-size: 12px;
}



.detail-content img{
  max-width: 100%;
}
img{ max-width: 100%;}
.bsTop{width:100%!important;}
.bsFrameDiv>div,.bsFrameDiv>div>img{width:100%!important;height:100%!important;}
.bsFrameDiv>div>img{margin:0!important;padding:21px!important;}
.bsSearchDiv{display: none!important;}
.bsPlatDiv{width:100%!important;}
#bsMorePanel{height:346px!important;width:100%!important;}
#bsBox{height:382px!important;}